#about-box{
  width: 100%;
  float: left;
  display: flex;
  flex-direction: column-reverse;
	
}
 
#about-box>div{
	vertical-align: top;
}

#about-contenido{
	flex: 0 0 100%;
	padding: 5%;
	position: relative;
}

#about-contenido_h1{
	position: absolute;
	width: 100%;
	height: 4rem;
	top: -5rem;
	background-color: rgba(0,0,0,50%);
	color: white;
	z-index: 2;
	left: 0;
	line-height: 4rem;
	text-align: center;
	font-size: 2.2rem;
}

#about-foto{
	background-color: #e8e8e8;
	flex: 0 0 100%;
	background-image: url(about/uno.jpg);
	background-position: center;
	background-size: 100% auto;
	height: 0px;
	padding-bottom: 50%;
	display: block;
}

#about-contenido_MyGoal{
	color: #7aac24;
	font-size: 1.8rem;
	text-align: center;
	margin-bottom: 1.5rem;
	font-family: 'iQueApp';
}

#about-box p{
	text-align: justify;
}
 
 
@media all and (min-width: 640px) {

}
 
@media all and (min-width: 1024px) {
	#about-contenido_MyGoal{
		font-size: 3rem;
		font-size: 3vw;
		margin-bottom: 0px;
		line-height: 7rem;
		line-height: 7vw;
		height: 8rem;
		height: 8vw;
	}
	#about-box{
		flex-direction: row;
		min-height: 650px;
		min-height: calc(100vh - 25rem);
		align-items: stretch !important;
	}
	#about-contenido{
		flex: 0 0 60%;
		padding: 4%;
	}

	#about-foto{
		flex: 0 0 40%;
		background-image: url(about/uno.jpg);
		background-size: 100% auto;
		background-position: left top;
		height: auto;
		padding-bottom: 0px;
	}
	
	#about-contenido_h1{
		position: static;
		width: 100%;
		height: 6rem;
		height: 6vw;
		top: -5rem;
		background-color: transparent;
		color: #142c4a;
		line-height: 9rem;
		line-height: 7vw;
		font-size: 5rem;
		font-size: 5vw;
		letter-spacing: -0.2rem;
		letter-spacing: -0.2vw;
	}
	#about-box p{
		font-size: 1.2rem;
		font-size: 1.2vw;
		line-height: 2rem;
	}
}

@media all and (min-width: 1250px) {
	#about-box p{
		font-size: 1.8rem;
		font-size: 1.2vw;
	}

	#about-foto{
		background-position: left center;
	}
}
